Subject: Re: fadsrom.tgz

From: dony <[email-masked]>
Date: Thu, 09 Dec 1999 11:37:54 +0800

Where can I download the "fadsrom.tgz"? Thank you very much.
dony

Ruedi Hofer wrote:

> Hi there
>
> I would like to see the embedded linux running on a 860 FADS board.
> I downloaded therefore the fadsrom.tgz but didn't succeed in compiling
> it on an Intel Linux Box. It seems as if it's not prepared for being
> cross compiled...
>
> ... and what to do next, if the fadsrom is running?
>
> Please help!
>
> --
> Best regards
>
> Ruedi Hofer

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/